我psp2.82版的!是否能降到1.50版?

我之前是用UMD升到2.82版!但是我聽說降到1.50版的話不需要UMD!那誰能...
2 answers 2